body {}

.tab{height:50px;line-height:35px;display:flex;border-bottom:1px solid #D8D8D8;margin-bottom:40px;}
.tab li{margin-right:24px;min-width:80px;text-align:center;}
.tab li.active{background: url(/scjg/template/page/index/hover.png) no-repeat;background-position: bottom;background-size: 100px 10px;}
.tab a{color: #333333;font-size: 20px;}

.seeList li{padding: 10px 20px;display: flex;justify-content: space-between;border-bottom: 1px dashed #ccc;}
.seeList li:hover{background:rgba(0,101,198,0.12);}
.seeList h3 a{line-height: 24px;color: #333333;font-size: 20px;font-weight: inherit;}
.seeList h3{font-weight: inherit;}
.seeList p{line-height: 28px;color: #333333;font-size: 15px;margin-top: 10px;margin-bottom: 12px;display:none;}
.seeList .time{color: #666666;font-size: 14px;}

/*我要办公用*/
.wyb_box { padding: 50px 0;    padding-bottom:10px;}
.wyb_tit { position: relative; text-align: center; margin-bottom: 40px; }
.wyb_tit .CN { font-size: 36px; margin-bottom: 10px; font-family: '思源宋体'; color: #0065C6; }
.wyb_tit .EN { font-size: 18px; color: #C6C5C5; line-height: 1em; }
.wyb_tit .tit { display: inline-block; padding: 0 30px; position: relative; }
.wyb_tit .tit::before, .wyb_tit .tit::after { content:""; display: inline-block; width: 97px; height: 15px; position: absolute; top: 28px; }
.wyb_tit .tit::before { left: -97px; background: url(tit_l.png) no-repeat center; }
.wyb_tit .tit::after { right: -97px; background: url(tit_r.png) no-repeat center; }

.wyb_search { position: relative; margin-bottom: 50px; }
.wyb_search_form { width: 802px; height: 47px; margin: 0 auto; border: 1px solid #0065C6; }
.wyb_search_form input { width: 670px; float: left; border: none; height: 45px; line-height: 45px; background: none; padding: 0 10px; font-size: 16px; color: #666; font-family: '微软雅黑'; background: #fff; }
.wyb_search_form button { width: 130px; border: 0; float: right; height: 45px; background: #0065C6; font-size: 18px; line-height: 45px; color: #fff; }
.wyb_search_form button img { vertical-align: middle; margin-right: 5px; }
.wyb_search .reset { position: absolute; right: 0; top: 0; line-height: 45px; font-size: 18px; color: #0065C6; display: inline-flex; align-items: center; }
.wyb_search .reset img { vertical-align: middle; margin-right: 5px; }



@media screen and (max-width: 900px) {
    .seeList h3 a{font-size:16px;}
    .wyb_box{padding-top:20px;}
    .headMid{height:auto;padding:20px;}
    .wyb_tit .CN{font-size:24px;margin-top:17px;}
    .wyb_tit .EN{font-size:14px;}
    .wyb_tit{margin-bottom:20px;}
    .easysite-page-wrap a{margin-bottom:10px;}
}